extends Area2D

func _ready():
	Input.set_mouse_mode(Input.MOUSE_MODE_CAPTURED); # init to screen center
	Input.set_mouse_mode(Input.MOUSE_MODE_HIDDEN);

func _process(delta):
	position = get_global_mouse_position()
